README
======
This directory contains the questionnaire created for and the data collected during the user study conducted for the paper "A Robotic Home Assistant with Memory Aid Functionality", published at the KI 2016.


Dataset
-------
The collected data consists of three datasets/files:

 1) data "per-participant": 20 records – 1 record for each participant
 2) data "per-run":        160 records – 1 record for each run (for each participant 8 runs were conducted)
 3) data "per-sentence":  ~300 records – 1 record for each question the participant asked (for each run at least one question was asked)

Furthermore for comparing the data of "per-run" and "per-sentence" with the data of "per-participant", the mean (and std) values over all runs resp. sentences were computed and stored in two "meandata" files (20 records each).

The data is available in two formats:

(a) csv-file (for processing) and
(b) LibreOffice-Calc file (better visual appearance, e.g. spreadsheets for different entries of the records).

There is also an additional README file for each dataset that explains the structure of the file (incl. the primary key for the records) and for each entry: the data type, the possible values and the measurement/interpretation.


Copyright
---------
This work is licensed under the Creative Commons Attribution 4.0 International License. To view a copy of this license, visit <http://creativecommons.org/licenses/by/4.0/> or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.


Contact
-------
For information regarding the user study please see the paper. For specific questions regarding the dataset please contact Andreas Grenzing <9grenzin@informatik(dot)uni(minus)hamburg(dot)de>.

Hamburg, 7th July 2016.

